@ECHO OFF
SET 213=D:\213               
SET XJFONT=D:\213               
PATH %PATH%;D:\213               
APPEND C:\DOS
D:
CD\213               
R16
IF ERRORLEVEL 1 GOTO KEY
CKBD
CCDISP %1
INT10L
READ16
READ24 1SFHK
READ32 1SFHK
READ40 1SFHK
PRTC
:KEY
KEY
CD\
PROMPT $P$G
